Preferred bug tracker

Please visit the preferred bug tracker to report your issue.

This queue is for tickets about the Perl-Dist-Strawberry CPAN distribution.

Report information
The Basics
Id:
82291
Status:
resolved
Priority:
Low/Low

People
Owner:
Nobody in particular
Requestors:
PRO [...] cpan.org
Cc:
AdminCc:

BugTracker
Severity:
Normal
Broken in:
(no value)
Fixed in:
(no value)



Subject: default Socket module without ipv6 support
on latests Perl 5.16.2.1 (64bit). but after
Show quoted text
>cpan >force install Socket
all ok
Subject: Re: [rt.cpan.org #82291] default Socket module without ipv6 support
Date: Sun, 20 Jan 2013 21:57:41 +0100
To: bug-Perl-Dist-Strawberry@rt.cpan.org
From: kmx <kmx@volny.cz>
I will include the latest Socket version in the next strawberry perl version. Strawberry Perl 5.16.2.1 includes Socket-2.006 as it was the latest at the time of 5.16.2.1 release -- kmx
fixed in fixed in 5.16.2.2


This service runs on Request Tracker, is sponsored by The Perl Foundation, and maintained by Best Practical Solutions.

Please report any issues with rt.cpan.org to rt-cpan-admin@bestpractical.com.